A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
OptionsConfigurationFile Class
OptionsConfigurationFile Properties
FastPyramid Property
FlowFilterType Property
Iterations Property
KeepAudio Property
KeepSubregions Property
Levels Property
LockAspectRatio Property
LosslessQuality Property
PixelNeighborhood Property
PlaybackRate Property
PyramidScale Property
SmoothDerivativeStandardDeviation Property
SmoothMotion Property
WindowSize Property

# OptionsConfigurationFile FlowFilterType Property

Gets or sets the type of the flow filter used for optical flow calculations.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    public FlowFilterType FlowFilterType { get; set; }

#### Property Value

Type: FlowFilterType
The type of the flow filter used for optical flow calculations.
See Also

#### Reference

OptionsConfigurationFile Class
butterflow_ui Namespace